<!DOCTYPE html>
<html>                                                 <!-- ESTRUCTURA HTML5 -->
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        
        
        <style>
                                                   /* Aspectos VISUALES - CSS */
            *{                      /* reset simple */
                /* width: 100%;        /* ajustar ancho */
                /* height: 100%;       /* ajustar alto */
                margin: 0px;        /* margen en los textos */
                padding: 0px;       /* margen con las lineas de cuadros */
             }
        </style>
        
        
        <script> // javascript <- html5 entiende que es ya javascript no hace falta languange = "javascript"
                                                      /* CÓDIGO de Javascript */
        </script>
    </head>
    
    <body>
        <div>
            <ul>
                <li><a href="1.php"> Ejercicio1</a></li>
                <li><a href="2.html"> Ejercicio2</a></li>
                <li><a href="2_while.php"> Ejercicio WHILE</a></li>
                <li><a href="3_for.php"> Ejercicio FOR</a></li>
                <li><a href="4.php">Ejercicio 4</a></li>
                <li><a href="5.php">Ejercicio 5</a></li>
                <li><a href="6.php">Ejercicio 6</a></li>
            </ul>
        </div>
    </body>
</html>
